### Type parameters

### Hierarchy

- gmfLayerTreeOptions

## Index

### Properties

- isExpanded
- openlinksinnewwindow

## Properties

### isExpanded

isExpanded: boolean

- Defined in src/options.js:876

[Experimental] Whether all the layer group is expanded by default.

### openlinksinnewwindow

openlinksinnewwindow: boolean

- Defined in src/options.js:874

if true, open metadataURLs in a new window. Otherwise open them in a popup.

Generated using TypeDoc